{
  "name": "bm-api",
  "version": "0.0.1",
  "type": "module",
  "main": "src/server.js",
  "scripts": {
    "dev": "node src/server.js",
    "start": "node src/server.js"
  },
  "dependencies": {
    "fastify": "^4.28.1",
    "@fastify/rate-limit": "^9.0.0",
    "@fastify/helmet": "^11.1.1",
    "pg": "^8.12.0"
  }
}
